Get a webhook event by resource ID
Requires the WEBHOOK_EVENT.VIEW permission.
Authentication
X-API-KEYstring
API Key authentication via header
OR
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
version
version
resourceId
The ID of the resource to be requested.
Headers
x-platform-id
Platform ID.
Response
OK
object_type
id
webhook_id
The identifier of the webhook where this event is for.
action
The action that triggered this webhook event.
status
The delivery status of the webhook event.
status_code
The HTTP status code returned by the last delivery attempt.
failure_data
Failure details of the last delivery attempt, present only when it failed.
created_at
The instant when the webhook event was created.
updated_at
The instant when the webhook event was last updated.
request_payload
The payload sent to the webhook.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error